<?php

namespace App\Http\Livewire\Permissions;

use Livewire\Component;

class Create extends Component
{
    public function render()
    {
        return view('livewire.permissions.create');
    }
}
